@charset "UTF-8";
body#shopDetailPage #mainContent{
    background-color: #eeeeee;
    margin: 100px auto 0 auto;
    width: 100%;
    padding: 0 10% 0 10%;
    .itemTitle{
        font-size: 2rem;
    }
    .flexbox{
        gap: 20px;
        .left{
            width: 70%;
            .bx-wrapper{
                .bx-viewport{
                    overflow: visible!important;
                    #slideImg{
                        li{
                            left: 0;
                        .imgBox{
                            width:100%;
                            img{
                                width: 100%;
                                object-fit: cover;
                                max-width: 1000px;
                                max-height: 1000px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .right{
            margin: 0;
            width: 30%;
    }
}
}

body#shopDetailPage .itemDescription {
    margin: 0 auto;
    max-width: 720px;
}
    #mainHeader{
        #shopHeader{
            .flexbox{
                align-items: center;
                margin-left: 10%;
                h1{
                    a{
                        img{
                            width: 50px;
                        }
                    }
                }
            }
        }
    }

    .itemcategory-list{
        h2{
            text-align: center;
            font-size: 1.5rem;
            #appsItemCategoryTag{
            display: flex;
            justify-content: space-around;
            width: 60%;
            margin: 0 auto;
            }
            .appsItemCategoryTag_lowerchild{
                display: none;
            }
        }
    }

@media only screen and (max-width: 720px){
    body#shopDetailPage #mainContent {
        margin-top: 20px;
        padding: 5px;
        .flexbox {
            flex-direction: column;
            .left {
                width: 100%;
            }
            .right {
                width: 100%;
            }
        }
    }

    .itemcategory-list{
        h2{
            text-align: start;
            font-size: 1rem;
                #appsItemCategoryTag{
                    justify-content: space-evenly;
                    width: 100%;
                    margin: 0 auto;
                    padding: 5px;
                    .appsItemCategoryTag_child{
                        border: 1px solid #111111;
                        padding: 0.3rem;
                        border-radius: 10px;
                        .appsItemCategoryTag_lowerchild{
                            display: none;
                        }
                    }
                    }
        }
    }

}